
.hide_column {
    display : none;
}

/* rows hidden by filtering (needed for child rows) */
.tablesorter .filtered {
    display: none;
}

/* ajax error row */
.tablesorter .tablesorter-errorRow td {
    text-align: center;
    cursor: pointer;
    background-color: #e6bf99;
}

.tablesorter-default{
    font-size: .85rem;
}

.tablesorter-default .header,
.tablesorter-default .tablesorter-header {
    white-space: nowrap;
}


textarea:focus::placeholder {
    color: transparent;
}


